 .Onglets,
.Onglets .fondNavpart, .Onglets .fondNavpro, .Onglets .fondNavcol, .Onglets .fondNavdoc, .Onglets .fondNavstat, .Onglets .fondNavfaq, .Onglets .fondNavrech, .Onglets .fondNavperpar, .Onglets .fondNavperpro, .Onglets .fondNavinact, .Onglets .fondNavinact2{
background:#1F5082;
border:0;
}
/*pour ok demo ie6*/
.Onglets,
.Onglets .fondNavpart, .Onglets .fondNavpro, .Onglets .fondNavcol, .Onglets .fondNavdoc, .Onglets .fondNavstat, .Onglets .fondNavfaq, .Onglets .fondNavrech, .Onglets .fondNavperpar, .Onglets .fondNavperpro, .Onglets .fondNavinact, .Onglets .fondNavinact2{
font-size:0px;
}
div#chemin{
top:106px !important;
top:103px;
}
.Onglets a {
display:block;
height:19px;
margin-right:4px;
}
/*part*/
#part0{
width:92px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_part/vos_impots_part.gif) no-repeat top left;
}
#part0:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_part/vos_impots_part_hover.gif);
}
#part1{
width:158px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_part/vos_preocc_part.gif) no-repeat top left;
}
#part1:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_part/vos_preocc_part_hover.gif);
}
#part2{
width:91px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_part/calend_part.gif) no-repeat top left;
}
#part2:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_part/calend_part_hover.gif);
}
#part3{
width:89px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_part/vos_droits_part.gif) no-repeat top left;
}
#part3:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_part/vos_droits_part_hover.gif);
}
/*pro*/
#pro0{
width:92px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_pro/vos_impots_pro.gif) no-repeat top left;
}
#pro0:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_pro/vos_impots_pro_hover.gif);
}
#pro1{
width:158px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_pro/vos_preocc_pro.gif) no-repeat top left;
}
#pro1:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_pro/vos_preocc_pro_hover.gif);
}
#pro2{
width:91px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_pro/calend_pro.gif) no-repeat top left;
}
#pro2:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_pro/calend_pro_hover.gif);
}
#pro3{
width:89px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_pro/vos_droits_pro.gif) no-repeat top left;
}
#pro3:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_pro/vos_droits_pro_hover.gif);
}
#pro4{
width:132px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_pro/acces_spe_pro.gif) no-repeat top left;
}
#pro4:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_pro/acces_spe_pro_hover.gif);
}
/*col*/
#col0{
width:162px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_colloc/vos_rec_fisc_colloc.gif) no-repeat top left;
}
#col0:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_colloc/vos_rec_fisc_colloc_hover.gif);
}
#col1{
width:187px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_colloc/vos_oblig_fisc_colloc.gif) no-repeat top left;
}
#col1:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_colloc/vos_oblig_fisc_colloc_hover.gif);
}
#col2{
width:164px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_colloc/cada_domaine_colloc.gif) no-repeat top left;
}
#col2:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_colloc/cada_domaine_colloc_hover.gif);
}
/*doc*/
#doc0{
width:182px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_doc/doc_fisc_doc.gif) no-repeat top left;
}
#doc0:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_doc/doc_fisc_doc_hover.gif);
}
#doc1{
width:117px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_doc/internat_doc.gif) no-repeat top left;
}
#doc1:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_doc/internat_doc_hover.gif);
}
/*stat*/
#stat0{
width:182px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_stat/impots_part_stat.gif) no-repeat top left;
}
#stat0:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_stat/impots_part_stat_hover.gif);
}
#stat1{
width:204px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_stat/impots_pro_stat.gif) no-repeat top left;
}
#stat1:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_stat/impots_pro_stat_hover.gif);
}
#stat2{
width:118px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_stat/impots_loc_stat.gif) no-repeat top left;
}
#stat2:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_stat/impots_loc_stat_hover.gif);
}
#stat3{
width:106px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_stat/publi_stat.gif) no-repeat top left;
}
#stat3:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_stat/publi_stat_hover.gif);
}
/*faq*/
#faq0{
width:155px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_qr/quest_rep_qr.gif) no-repeat top left;
}
#faq0:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_qr/quest_rep_qr_hover.gif);
}
#faq1{
width:153px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_qr/poser_quest_qr.gif) no-repeat top left;
}
#faq1:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_qr/poser_quest_qr_hover.gif);
}
#faq2{
width:118px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_qr/divers_qr.gif) no-repeat top left;
}
#faq2:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_qr/divers_qr_hover.gif);
}
/*rech*/
#rech0{
width:75px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_rech/detail_rech.gif) no-repeat top left;
}
#rech0:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_rech/detail_rech_hover.gif);
}
#rech1{
width:101px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_rech/form_rech.gif) no-repeat top left;
}
#rech1:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_rech/form_rech_hover.gif);
}
/*na2 part*/
#perpar0{
width:75px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_part/decla_na2_part.gif) no-repeat top left;
}
#perpar0:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_part/decla_na2_part_hover.gif);
}
#perpar1{
width:86px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_part/consult_na2_part.gif) no-repeat top left;
}
#perpar1:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_part/consult_na2_part_hover.gif);
}
#perpar2{
width:52px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_part/payer_na2_part.gif) no-repeat top left;
}
#perpar2:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_part/payer_na2_part_hover.gif);
}
#perpar3{
width:78px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_part/reclam_na2_part.gif) no-repeat top left;
}
#perpar3:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_part/reclam_na2_part_hover.gif);
}
#perpar4{
width:224px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_part/demarch_na2_part.gif) no-repeat top left;
}
#perpar4:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_part/demarch_na2_part_hover.gif);
}
/*na2 pro*/
#perpro0{
width:175px;
background:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_pro/acceder_na2_pro.gif) no-repeat top left;
}
#perpro0:hover{
background-image:url(/portal/ressources/fr/images/portail/onglets/onglets_na2_pro/acceder_na2_pro_hover.gif);
}